<div>
    <h2>{{ object.title }}</h2>
    <p>{{ object.content }}</p>
    <p>{{ object.author }}</p>
    <p>{{ object.publicationDateTime }}</p>
    <a href="{% url 'article_list' %}">Articles list</a>
</div>